
#wrapper {
	
	position: relative;
}
#main {
	overflow: hidden;
	margin: 0 auto;
}

#content {
	margin: 0 0 10px;
	overflow: hidden;
	width: 100%;
}
#aside1, #aside2 {
	float: left;
}
#fixed-example1, #fixed-example2 {
	padding: 10px;
	margin-bottom: 15px;
	position: relative;
	z-index: 10;
}
#aside2 {
	float: right;
}
#column {
	
	width: 540px;
	margin: 0 0 0 170px;
}
#column .content {
	padding: 10px;
	background: #afa;
}
#column p {
	margin: 0 0 10px;
}
.ad-box {
	text-align: center;
	line-height: 100px;
	padding: 10px;
	margin: 0 0 10px;
}
#aside2 .ad-box {
	line-height: 60px;
}


#main .fixed-bar h2 {
	margin: 0;
	line-height: 50px;
}

.fixed-bar {
	transform: translate3d(0, 0, 0);
}

.fixed-position > .fixed-bar {
	animation: showBar ease .5s;
	-webkit-animation: showBar ease .5s;
}

@keyframes showBar {
	from {transform: translate3d(0, -100%, 0);}
	to {transform: translate3d(0, 0, 0);}
}

.product-section {
    padding: 10px 0;
	margin:60px 0;
}

.embed-container {
padding-bottom:0;	
}

.proholder {
	padding:0;
	margin-right:80px;
}
h1.product-name{
	font-weight:bold;
	font-size: 50px;
	line-height: 80px;
}
h2.product-sub {
	font-size: 20px;
	line-height: 40px;
}
